$(function(){
    //初始化登陆者通知未读数量
    $.ajax({
        type:'get',
        url:path+'/notice/getUnReadCount',
        dataType:'json',
        success:function(data){
            if(data.code == 100){
                $("#noticeCount").text(data.extend.unReadCount);
            }
        }
    })
    var flag = $("#flag").val();
    if(flag != ''){
        menuClick($(".notice-menu").get(0),'notice');
    }
})
function menuClick(el,type){
    $(".home-sidebar-menu li").removeClass('active');
    $(el).parent().addClass("active");
    switch (type){
        case 'notice':
            $("#iframe").prop("src",path+"/notice/pageUI");
            break;
        case 'pwd':
            $("#iframe").prop("src",path+"/user/toUpdatePassword");
            break;
        case 'help':
            $("#iframe").prop("src",path+"/user/updatePersonal");
            break;
        case 'contact':
            $("#iframe").prop("src",path+"/main");
    }
    if(type==='home'){
        $("#iframeDiv").hide();
        $("#sectionDiv").show();
    }else {
        $("#iframeDiv").show();
        $("#sectionDiv").hide();
    }
}